ISCS#FEP - Feature #2666

306000000
10/25/2022 07:57 PM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:
Target version: 3.0.6 Spent time:
Defect version:

11/17/2022
12/16/2022
100%

0.00 hour
0.00 hour

Description

1.em_daq00000000071ag00000em_daqlO000000vauel0000000000000
2.redisl000000zrank

2022/11/1
redis00 0000
2022/11/08

dsyn-dpoolll0000GetRedCountl00000

Subtasks:
Task # 2716: 30600libddbc00
Task # 2752: 306010 libddbcl0 00000000

Resolved
Resolved

History

#1 - 10/25/2022 07:57 PM - pengfei xu

- Status changed from New to In Progress

#2 - 10/26/2022 05:44 PM - pengfei xu
- Due date changed from 10/26/2022 to 10/28/2022

#3 - 11/01/2022 05:14 PM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 11/01/2022 06:32 PM - pengfei xu
- Description updated
- Due date changed from 10/28/2022 to 11/04/2022

- Status changed from Resolved to In Progress

#5 - 11/08/2022 11:39 AM - pengfei xu
- Description updated

- Due date changed from 11/04/2022 to 11/09/2022

#6 - 11/11/2022 08:07 PM - pengfei xu

- Status changed from In Progress to Resolved

03/15/2025

1/1
